Bug 1214767 - Please upgrade to 1.2.5 in F21+
Summary: Please upgrade to 1.2.5 in F21+
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-behave
Version: 21
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matěj Cepl
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1216989
TreeView+ depends on / blocked
 
Reported: 2015-04-23 13:33 UTC by Tomáš Hozza
Modified: 2018-04-11 17:28 UTC (History)
3 users (show)

Fixed In Version: python-behave-1.2.5-2.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1216989 (view as bug list)
Environment:
Last Closed: 2015-05-17 06:37:44 UTC
Type: Bug


Attachments (Terms of Use)

Description Tomáš Hozza 2015-04-23 13:33:06 UTC
Description of problem:
There is a new upstream version of Behave 1.2.5:
https://pypi.python.org/pypi/behave

Please update the package in F21+. The new version includes very useful features like the ability to pass Behave runtime arguments that can be then used inside steps or environment.py.

I also added the package into the Upstream Release Monitoring, so you'll get notified automatically next time.

Thank You!

Comment 1 Fedora Update System 2015-04-29 11:31:25 UTC
python-behave-1.2.5-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-behave-1.2.5-1.el6

Comment 2 Fedora Update System 2015-04-29 11:31:47 UTC
python-behave-1.2.5-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/python-behave-1.2.5-1.fc20

Comment 3 Fedora Update System 2015-04-29 11:32:07 UTC
python-behave-1.2.5-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/python-behave-1.2.5-1.fc21

Comment 4 Fedora Update System 2015-04-29 11:32:24 UTC
python-behave-1.2.5-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/python-behave-1.2.5-1.fc22

Comment 5 Fedora Update System 2015-04-29 19:21:48 UTC
Package python-behave-1.2.5-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing python-behave-1.2.5-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-6071/python-behave-1.2.5-1.el6
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2015-05-17 06:37:44 UTC
python-behave-1.2.5-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2015-05-17 06:38:12 UTC
python-behave-1.2.5-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-05-20 04:53:48 UTC
python-behave-1.2.5-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-05-21 15:25:59 UTC
python-behave-1.2.5-2.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/python-behave-1.2.5-2.fc22

Comment 10 Fedora Update System 2015-06-05 23:46:59 UTC
python-behave-1.2.5-2.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.